GEM2ARCH(1)

NAME
gem2arch -- make gem specifications into PKGBUILDs

SYNOPSIS
gem2arch GEM [-o DIRECTORY]

DESCRIPTION
Create a PKGBUILD from the Ruby gem specification for GEM in directory GEM.

-o DIRECTORY
    Writes PKGBUILD to DIRECTORY instead of GEM.

-d  Does not create the PKGBUILD but rather simply lists the dependencies given in the gem specfile. A use of this is to automatically generate the dependencies of a package by using a loop in shell script.

-q  Removes any warning or information messages that would be printed. However, errors will still appear (because they tend to be terminal regardless).

FILES
If /etc/makepkg.conf exists and PACKAGER is uncommented, gem2arch will use PACKAGER as the Maintainer for the PKGBUILD.

AUTHORS
Written by Andrei Thorp and David Campbell.

COPYRIGHT
gem2arch is Copyright (C) 2010 Andrei Thorp garoth at the fabulous gmail dot com

SEE ALSO

git repository
    http://git.mercenariesguild.net/?p=gem2arch-garoth.git;a=summary